RSS   Podatności dla 'Net-ldap'   RSS

2019-11-21
 
CVE-2014-0083

CWE-916
 

 
The Ruby net-ldap gem before 0.16.2 uses a weak salt when generating SSHA passwords.

 
2017-12-17
 
CVE-2017-17718

CWE-295
 

 
The Net::LDAP (aka net-ldap) gem before 0.16.0 for Ruby has Missing SSL Certificate Validation.

 


Copyright 2021, cxsecurity.com

 

Back to Top